[Project_owners] Anyone using InstallTrigger.compareVersion() ?

HJ bugus at universum.org
Fri Jan 21 22:37:14 EST 2005


Hi,

I have some problems with:

InstallTrigger.compareVersion(string componentName, string componentVersion)

because it always returns -5 for me. Am I the only one having this 
problem? Is anyone else using compareVersion without problems?

My version number looks like 1.7.0.0, and it worked for years, but I 
think that something is changed in the Mozilla source code a while back, 
but I'm still unable to find it with bonsai.mozilla.org :-(

/HJ


More information about the Project_owners mailing list